Subject: Local build of gdm without gdm-xsession.patch still fails to start

From: R Veera Kumar <[email-masked]>
Date: Thu, 16 Apr 2020 08:28:19 +0530

Tried local build of gdm using master branch without gdm-xsession.patch still
fails to start it.

Updated master to 8080c03d14ccdd7897a902966ea4aeea8dbfd359 commit
Date:   Wed Apr 15 19:44:41 2020 +0200

And done guix system reconfigure still gdm failing to start.

Regards,
Veera